.front {
	vertical-align: text-top;
	width: 720px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	margin: 0px;
}
.front hr {
	text-align: right;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.front .item100{
	padding-bottom: 25px;
	overflow: auto;
	width: 720px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 5px;
	display: inline;
	clear: both;
	float: left;
	text-align: left;
}
front .item100 .left {
	float: left;
	width: 480px;
	text-align: center;
	display: inline;
	padding-top: 30px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}
.front .item100 .right {
	float: right;
	width: 210px;
	display: inline;
	clear: both;
	text-align: right;
	margin: 3px;
	padding: 3px;
}
.front .item {
	clear: both;
	padding-bottom: 25px;
	overflow: auto;
	width: 720px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.front .item h2 {
	vertical-align: text-top;
	padding: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #F00;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.front .item .left {
	float: left;
	width: 202px;
}
.front .item .right {
	vertical-align: text-top;
	float: right;
	width: 498px;
}
.front .item .right  h3{
	vertical-align: text-top;
	padding: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #F00;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.front .item .right h5 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: medium;
	font-weight: normal;
	color: #999;
	width: 496px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.front .item .right p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: medium;
	font-weight: normal;
	color: #000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	width: 496px;
}
.front .quote {
	clear: both;
	overflow: auto;
	width: 690px;
	font-family: "MS Serif", "New York", serif;
	background-color: #666;
	padding: 15px;
}
.front .quote h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	color: #FFF;
	font-weight: bold;
	font-style: italic;
}
.front .quote h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	font-weight: normal;
	color: #FFF;
	text-align: right;
}
.front .quote p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	color: #FFF;
	line-height: 140%;
}
.front .social {
	overflow: auto;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}
.front .social .twitter {
	display: inline-block;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}
.social .twitter .twitter-follow-button {
	display: inline-block;
	vertical-align: middle;
}
.front .social .fb-follow {
	display: inline-block;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
}
.front .social .fb-like {
	display: inline-block;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
}
.front .social .chat {
	display: inline-block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: bold;
	font-style: italic;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.front .message {
	background-color: #CCC;
	vertical-align: middle;
	width: 650px;
	border: thin ridge #333;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.front .item h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #00F;
	text-decoration: none;
}
.front .item-buttons {
	padding-bottom: 0px;
	overflow: auto;
	width: 720px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	position: relative;
}
.front .item-buttons img {
	clear: both;
	padding-bottom: 0px;
	overflow: auto;
	width: 230px;
	padding-top: 0px;
	padding-left: 5px;
	margin: 0px;
}
.front .banner {
	overflow: auto;
	width: 99%;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: x-large;
	background-color: #F00;
	text-align: center;
	padding: 0px;
	color: #FFF;
	margin-top: 0%;
	margin-right: .5px;
	margin-bottom: 0px;
	margin-left: .5%;
}
.front .banner p {
	background-color: #F00;
	text-align: center;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: x-large;
	font-weight: normal;
	color: #FFF;
	padding: 10px;
	margin: 0px;
}
